vacancy

Well-Known Member
Sep 20, 2012
437
144
93
Turkey
cPanel Access Level
Root Administrator
Is it possible to publish mod_lsapi as an experimental version alone?

I don't use cloudlinux and I want to use mod_lsapi, who don't use cloudlinux can manually install experimental repo.
 

vacancy

Well-Known Member
Sep 20, 2012
437
144
93
Turkey
cPanel Access Level
Root Administrator
Hello @vacancy,

Is there any reason you prefer to have the standalone mod_lsapi package offered on the EA4 experimental repo as opposed to the standard EA4 repo? The ea-apache24-mod_lsapi RPM was published in the most recent EA4 release and does not require CloudLinux:

EasyApache 4 Release Notes - EasyApache 4 - cPanel Documentation

Thank you.
Hello michael

I can't find mod_lsapi in the easyapache 4 repo.

This module was deleted from the repo immediately after it was released.

To prevent it from being installed automatically, I suggested adding it to experimental repo and manually installing it.

Code:
[[email protected] ~]# yum install ea-apache24-mod_lsapi ea-liblsapi
Loaded plugins: fastestmirror, langpacks, universal-hooks
Loading mirror speeds from cached hostfile
 * EA4: 91.197.228.252
 * cpanel-addons-production-feed: 91.197.228.252
 * cpanel-plugins: 91.197.228.252
 * base: ftp.belnet.be
 * extras: distrib-coffee.ipsl.jussieu.fr
 * updates: centos.mirrors.proxad.net
EA4                                                                              | 2.9 kB  00:00:00
cpanel-addons-production-feed                                                    | 2.9 kB  00:00:00
cpanel-plugins                                                                   | 2.9 kB  00:00:00
base                                                                             | 3.6 kB  00:00:00
extras                                                                           | 3.4 kB  00:00:00
kernelcare                                                                       | 2.6 kB  00:00:00
mysql-connectors-community                                                       | 2.5 kB  00:00:00
mysql-tools-community                                                            | 2.5 kB  00:00:00
mysql57-community                                                                | 2.5 kB  00:00:00
updates                                                                          | 3.4 kB  00:00:00
No package ea-apache24-mod_lsapi available.
No package ea-liblsapi available.
Error: Nothing to do